/*-------------------------------------
  Styling Página User
-------------------------------------*/
/*Desativar Menu Predefinido*/
.um-profile-nav {
    display: none;
}

.um-123313.um .um-profile-body {
    display: none;
}

/*Botões/Secções*/
.uagb-block-5faa9cc3.uagb-tabs__vstyle6-desktop .uagb-tab {
    border-top-left-radius: 25px !important;
    border-top-right-radius: 25px!important;
    border-bottom-left-radius: 25px!important;
    border: none !important;
    border-style: solid;
    color: white;
    background-image: linear-gradient(140deg, rgb(30 144 255 / 100%) 0%, rgb(255 0 92 / 100%) 100%) !important;
}

/*Points*/
@media screen and (min-width: 800px) {

.gamipress-user-points{
	flex-wrap:nowrap !important;
}
}
/*Achievments*/
#gamipress-achievements-container .gamipress-achievement-title {
    display: inline-block;
    margin-top: 0;
    font-size: 1em;
}

/*Rank*/
.gamipress-rank-title{
	font-size: 1em;
}

.gamipress-notification-title {
	font-size: 1.125em;
	color: #ffffff;
}

.gamipress-notification-description {
	font-size: 0.875em;
	color: #ffffff;
}

.gamipress-notification-close {
	color: #ffffff;
}
/*-------------------------------------
  Styling Página Account
-------------------------------------*/
.um-account-main a {
    color: white;
	border-radius:25px;
	
}
.um input[type=submit].um-button{
	border-radius:25px !important;
	background-image: linear-gradient(140deg, rgb(30 144 255 / 100%) 0%, rgb(255 0 92 / 100%) 100%) !important;
}

